<div id="login" v-cloak>

  <div class="container-fluid pt-5 pb-5">
    <h1 class="text-center">Sign in</h1>
    <div class="container mx-auto">
      <hr/>

      <div class="d-flex flex-column justify-content-center align-items-center my-5">
        <h4>You will be redirected to Just.ID to sign in {{ loadingDots }}</h4>
        <a class="small mt-4" href="#" v-on:click="useJustIdLogin()" target="_self">Click here if you are not redirected automatically</a>
      </div>


    </div>
  </div>


</div>
<%- /* Expose locals as `window.SAILS_LOCALS` :: */ exposeLocalsToBrowser() %>
